/* This is the style sheet for the Asia Sustainable Development site.  It may be easily modified should the look of the site be changed later on.  August 2004 */



/* basic elements */
body { 
	font: 0pt/0pt verdana; 
	color: #333333; 
	background: #78211A; 
	}
p { 
	font: 8pt/12pt verdana; 
	margin-top: 0px; 
	text-align: left;
	}
	
h1 { 
	font: 10pt/12pt verdana; 
	margin-top: 80px; 
	text-align: left;
	letter-spacing: 1px; 
	color: #E99C30;
	}	
h3 { 
	font: 8pt/12pt georgia; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	font-weight: bold;
	margin-left:18px;
	padding-top:5px;
	color: #78211A;
	}
a:link { 
	font-weight: bold;
	text-decoration: none; 
	color: #333333;
	}
a:visited { 
	font-weight: bold;
	text-decoration: none; 
	color: #333333;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #333333;
	}

a img {border: none; } 


UL { list-style: url(../images/bullety.gif) square;
     font: 8pt/11pt verdana;
     margin-top: -3px;
     }

UL a:link, UL a:visited {
	
	font-weight: normal;
	text-decoration: none; 
	color: #333333;
	}

UL a:hover, UL a:active { 
	text-decoration: underline; 
	color: #333333;
	list-style: url(../images/bulletr.gif) square;
	}
	
.title { 
	font: normal 9pt georgia; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #E99C30;
	padding-top:10px;
	}	       

#link { font: 8pt/11pt verdana; 
	margin-top: 0px; 
	text-align: right;
	padding-top: 5px;
	}
	
#link a:link, #link a:visited { 
	font-weight: normal;
	text-decoration: none; 
	color: #91291C;
	}

#link a:hover, #link a:active  { 
	font-weight: normal;
	text-decoration: underline;
	color: #91291C;
	}
	
/* specific divs */
#container {  
	border-top:solid 20px #F3C893;
	border-left: solid 20px #F3C893;
	border-right: solid 20px #F3C893;
	border-bottom: solid 20px #F3C893;
	width: 760px;
	height: 600px;
	}

#intro { 
	width:760px;
	}
	
#main {
	background: #FFF;
	width: 444px;
	height: 520px;
	text-align: left;
	float: left;
	}

#main2 {
	background: #FFF;
	width: 630px;
	height: 520px;
	text-align: left;
	float: left;
	}

#mainHome{
	padding-top:80px;
	padding-left:30px;
	width: 400px;
	height: 355px;
	}


#mainText{
 	font: 8pt/11pt verdana; 
	padding-top:10px;
	padding-left:30px;
	width: 400px;
	height: 425px;
	}

#mainText2{
	font: 8pt/11pt verdana; 
	padding-top:10px;
	padding-left:10px;
	width: 500px;
	height: 425px;
	}

#contactText{
	font: 8pt/11pt verdana; 
	padding-top:60px;
	padding-left:35px;
	width: 410px;
	height: 425px;
	}
	
#side {
	background: transparent url(../images/logo.gif) no-repeat bottom right; 
	width: 316px;
	height: 515px;
	float: left;
	}
	
#side2 {
	width: 130px;
	height: 515px;
	float: left;
	}
	
#credit {
	font: 8pt verdana; 
	color: #F3C893; 
	}

#credit a:link, #credit a:visited { 
	text-decoration: none; 
	color: #F3C893;
	font-weight: normal;
	}

#credit a:hover { 
	text-decoration: underline; 
	color: #F3C893;
	}
	
#navigation {
	font: 8pt verdana; 
	width: 410px;
	float:right;
	}

#navigation a:link, #navigation a:visited { 
	text-decoration: none; 
	font-weight: bold;
	color: #333333;
	}

#navigation a:hover, #navigation a:active  { 
	text-decoration: none;
	font-weight: bold;
	color: #E99C30;
	}

#footer { 
	text-align: left;
	font: 8pt verdana; 
	color: #F3C893; 
	padding: 5px;
	width: 760px;
	}
#footer a:link, #footer a:visited { 
	text-decoration: none; 
	color: #F3C893;
	font-weight: normal;
	}

#footer a:hover { 
	text-decoration: underline; 
	color: #F3C893;
	}

.summary {
	position:absolute;
	width: 380px; 
	text-align: left;
	font: 8pt/11pt verdana;	
	border: solid 1px #91291C; 
	padding:5px;
	}
	
.click-menu {
    }
    .click-menu .box1 {
        background: url("images/button1.gif") no-repeat;
        color: #333333;
    }
    .click-menu .box1-hover {
        background: url("images/button1.gif") no-repeat;
        color: #333333;
    }
    .click-menu .box1-open {
        background: url("images/button1-click.gif") no-repeat;
        color: #333333;
    }
    .click-menu .box1-open-hover {
        background: url("images/button1-click.gif") no-repeat;
        color: #333333;
    }
    .click-menu .box1,
    .click-menu .box1-hover,
    .click-menu .box1-open,
    .click-menu .box1-open-hover {
        text-indent: 12px;
        font-weight: bold;
        font-size: 12px;
        line-height: 31px;
        font-family: verdana;
        cursor: pointer;
        width: 145px;
    }
    .click-menu .section {

        font-family: verdana;
        font-size: 10px;
        line-height: 13px;
        padding: 0 0 5px 10px;
        display: none;
    }
    .click-menu .section a {
        color: #333333;
        text-decoration: none;
        white-space: nowrap;
    }
    .click-menu .section a:hover {
        color: #333333;
        text-decoration: none;
        white-space: nowrap;
    }
    .click-menu .box2 {
        border-color: #78211A;
        border-width: 1px;
        border-style: none none solid solid;
        padding: 1px 0 2px 6px;
    }
    .click-menu .box2-hover {
        border-color: #7B6139;
        border-width: 1px;
        border-style: none none solid solid;
        padding: 1px 0 2px 6px;
        background: #BDBCBC;
    }
    .click-menu .box2-open {
            background: url("images/button1-click.gif") no-repeat;
            color: #333333;
    }
    .click-menu .box2-open-hover {
            background: url("images/button1-click.gif") no-repeat;
            color: #333333;
    }
    .click-menu .box3 {
            border-color: #78211A;
            border-width: 1px;
            border-style: none none solid solid;
            padding: 1px 0 2px 6px;
    }
    .click-menu .box3-hover {
            border-color: #7B6139;
            border-width: 1px;
            border-style: none none solid solid;
            padding: 1px 0 2px 6px;
            background: #BDBCBC;
    }


